<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/find_partner_table_bg"
    android:paddingHorizontal="12dp"
    android:paddingTop="12dp">

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tl_category"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@drawable/common_tab_bg"
        app:layout_constraintTop_toTopOf="parent"
        app:tabBackground="@null"
        app:tabGravity="fill"
        app:tabIndicatorHeight="0dp"
        app:tabMaxWidth="0dp"
        app:tabMode="fixed"
        app:tabPaddingBottom="4dp"
        app:tabPaddingEnd="4dp"
        app:tabPaddingStart="4dp"
        app:tabPaddingTop="4dp"
        app:tabRippleColor="@null" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tl_category">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_category"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </androidx.core.widget.NestedScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>